/*

	@Author: Pooranee

	@url: www.pooranee.com



 */
 .patternYel .col-lg-4 ul li:before{
 top: 2px;
  
  }  
#Footer .commonFoot h3 {
     font-size: 110%   !important;
 }

.mediaBlockNw h3, .social h3, .quotesModule h3,
.sponsorLogo h3 {
    font-size: 140%;
}

 .mediaBlockNw li {
    font-size: 102%;
}

.relatedlinks h5 {
    font-size: 100% !important;
	
}
.foot-2col p {
     font-size: 80%;
}

body,
h1,
h2,
h3,h4,h5 {
	font-family: Latha, Arial, Helvetica, sans-serif !important;
		line-height: 1.8;

}

.mainMenu > .nav > li > a {
     font-size: 115%;
     padding: 13px 14px !important;
 }

 .divTxt {
 	font-size: 65%;
 }

.topMenu input{
	font-family:   Arial, Helvetica, sans-serif  !important;
}


#mod-search-searchword{

	font-size: 0.85em;

}
.lang-inline, #fontsize {
    border-left: 1px solid #000;
    line-height: 1px;
    padding: 3px 8px;
    margin-left: 14px;
}

.lang-inline {
    padding: 0px 0px 0px 8px !important;
 }

.item-page p{

    font-size: 0.66rem;

}



h1 { font-size: 2.3em; }

h2 { font-size: 1.4em; }

h3 { font-size: 1.3em; }

h4 { font-size: 1em; }

h5 { font-size: 0.9em; }

h6 { font-size: 0.75em; }





#pi-menu .nav > li > a{

	font-size: 1em;

}



#pi-menu .nav-child > li > a{

	font-size: 0.8em;

}



table td, ul, ol{

	font-size: .85em;

}
.topMenu ul{
    font-size: 72%;
 
}

#pi-footer-bottom *{

    font-size: 0.9em;
}